import 'package:krow/features/profile/mobility/data/models/mobility_model.dart';

abstract class StaffMobilityRepository {
  Stream<MobilityModel> getStaffMobility();

  Future<MobilityModel?> updateStaffMobilityInfo(
    MobilityModel data,
  );
}
